Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FLAC__StreamMetadata_Application Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Public Attributes
FLAC__byte | id [4]
FLAC__byte * | data

## Detailed Description

FLAC APPLICATION structure. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h